body {
    margin: 0;
    overflow: hidden; /* Verhindert Scrollbalken */
    background-color: black; /* Schwarzer Hintergrund */
}

canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#textCanvas {
    z-index: 10; /* Der Text soll über dem Herzen liegen */
}